.topsep {
  border: none;
  border-top: 3px double #333333;
  color: #333333;
  overflow: visible;
  text-align: center;
  height: 5px;
  width: 60%;
  }

.topsep::after {
  background: white;
  content: "or";
  padding-right: 7px;
  padding-left: 4px;
  position: relative;
  top: -13px;
  }

.footnotes-sep{
  border-top: 3px double
}

.abstract {
  width: 35%;
  text-align: justify;

}
.mainnmatter {
  width: 45%;
  text-align: justify;
  }

.fig {
  width: 100%;
}

.sc {
  font-variant: small-caps;
  }

.top{
  max-height:10ex;
  max-width:10%;
  height:auto;
  width:auto;
  padding-bottom: 2ex;
}

.banner{
  max-width:55%;
  height:auto;
  width:auto;
}

/* could make a counter or selection class to use more than once https://developer.mozilla.org/en-US/docs/Web/CSS/Reference/Selectors/:nth-child */
p:nth-of-type(2):first-letter{
  /* color: #A52A2A; */
  float: left;
  font-size: 6em;
  margin: 0 .1em 0 0;
  line-height: 0.85;
}

/* h1{
  text-align: center;
  text-decoration-line: underline;
  text-decoration-style: double;
}
h2{
  text-align: center;
  text-decoration-line: underline;
}*/

h3{
  text-align: center;
  text-decoration-line: underline;
  font-style: italic;
}

h4{
  text-decoration-line: underline;
  font-style: italic;
  font-weight: normal;
}

h4::after{
  content: ":";
}

h5{
  font-size:90%;
}

